Status: Resolved Start date: 2020-12-15

Priority: Middle (Средний) Due date: 2020-12-15

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 16:20 - 18:27 Participants (Wiki): Alexander Donets - 68%, Enes - 87%,

Hami - 72%, Watana - 91%, 

Place: https://us02web.zoom.us/j/86212050320

?pwd=alBEVWJ3TDVwNlhpekJmNXo5Z

2hFdz09

Participants: Alexander Donets, Alexander Rusnak,

Alexey Korolev, Alix Bernard, Andrey

Yashkin, Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Enes Esvet

Kuzucu, Evgeniy Pavlovskiy, Kaivalya

Pandey, Kirill Kalmutskiy, Kirill Lunev,

Maria Matveeva, Mark Baushenko,

Mikhail Liz, Mikhail Rodin, Minh Sao

Khue Luu, Mohamed  Nasser,

Muhammad Hami Asma'i  bin Ismail,

Mukul Vishwas, Nikita Nikolaev,

Oladotun Oluwagbemi , Raphael 

Blankson, Rishabh Tiwarri, Rohan 

Rathore , Sayed Mohammad Sajjadi,

Sergey Pnev, Sergey Verbitskiy,

Svetlana Kuchuganova, Vasiliy Baranov,

Vladislav Panferov, Walid Koliai, Watana

Pongsapas 

Description

1. Papers reading

1.1 16:32 - 16:40 Alix Bernard. Thesis: Enhancement of RANS turbulence models by machine learning techniques. Supervisor:

S.Yakovenko. Presentation

1.2 16:40 - 16:43 Alix Bernard. Ideas for selecting reproducible papers. Presentation

2 16:43 - 16:58 Daria Pirozhkova. Thesis: Application of neural network methods for automatic taxonomy enrichment for the

Russian language. Supervisor: T.V. Batura Presentation

3 16:58 - 17:13 Mukul Vishwas. Recognition, feature space representation, tracking and performance in DCNN driven safety

systems. Supervisor: A. Okunev. Presentation

4 17:13 - 17:23 Andrey Yashkin. Thesis: Audio classifier development with the use of quantum machine learning. Supervisor: E.

Pavlovskiy Presentation

5 17:23 - 17:40 Sergey Verbitsky. Residual Audio Neural Networks with Multiple Features for Sound Classification. Presentation

6 17:40 - 17:57 Sayed Mohammed Sajjadi. Thesis: Finding and studying opinion leaders in social media. Supervisor: A. Kolonin. 

Presentation

7 17:58 - 18:17 Oladotun Aluko.Thesis: Studying Applicability of PoR as an alternative consensus mechanism for Distributed

Ledger Systems. Supervisor: A.Kolonin. Presentation

8 17:58 - 18:17 Mark Baushenko. Neural Supersampling for Real-time Rendering Presentation

Recorded video: https://youtu.be/qBMuDr2Sm4A

Attendance time report: attached

History

#1 - 2020-12-15 17:28 - Evgeniy Pavlovskiy

- File coursework_presentation_2020-12-15.pdf added

- File Paper reproduction.pdf added

- File Coursework_DEC.pdf added

- File AS_presentation_Daria_Pirozhkova.pdf added

- File AS_Yashkin.pdf added
- File Oladotun Thesis Presentation.pdf added

- Description updated

- Participants Andrey Yashkin, Darya Pirozhkova, Mark Baushenko, Mukul Vishwas, Oladotun Oluwagbemi , Sayed Mohammad Sajjadi, Sergey

Verbitskiy added

#2 - 2020-12-15 17:49 - Evgeniy Pavlovskiy

- File Residual_Audio_Neural_Networks_with_Multiple_Features_for_Sound.pdf added

- Description updated

- Participants Kaivalya Pandey added

#3 - 2020-12-15 18:16 - Evgeniy Pavlovskiy

- Description updated

#4 - 2020-12-15 18:39 - Evgeniy Pavlovskiy

- Time changed from 16:20 - 18:21 to 16:20 - 18:27

- Participants (Wiki) set to Alexander Donets - 68%, Enes - 87%, Hami - 72%, Watana - 91%, 

- Participants Alexander Donets, Alexander Rusnak, Alexey Korolev, Dinesh Reddy Yerukalareddy , Enes Esvet Kuzucu, Kirill Kalmutskiy, Kirill Lunev,

Maria Matveeva, Mikhail Liz, Mikhail Rodin, Minh Sao Khue Luu, Mohamed  Nasser, Muhammad Hami Asma'i  bin Ismail, Nikita Nikolaev, Raphael 

Blankson, Rishabh Tiwarri, Rohan  Rathore , Sergey Pnev, Svetlana Kuchuganova, Vasiliy Baranov, Vladislav Panferov, Walid Koliai, Watana

Pongsapas  added

#5 - 2020-12-15 20:09 - Evgeniy Pavlovskiy

- File Sajjadi_Mohammad_thesis_presentation.pptx added

#6 - 2020-12-15 20:09 - Evgeniy Pavlovskiy

- Description updated

#7 - 2020-12-16 12:11 - Evgeniy Pavlovskiy

- File 2020-12-15 AS presence.xlsx added

#8 - 2020-12-16 12:12 - Evgeniy Pavlovskiy

- File Neural Supersampling for Real-time Rendering.pdf added

- Description updated

- Status changed from New to Resolved

- % Done changed from 0 to 80

#9 - 2020-12-16 12:53 - Evgeniy Pavlovskiy

- Description updated
